@charset "UTF-8";

/*================================================

会社情報

=================================================*/
.top-catch {
	background: url("../images/company/main_img01.jpg") center center / 100% auto no-repeat; background-size: cover;
}
.company {
	margin: 0;
	padding: 0;
}
.company-content {
	width: 870px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	font-size: 1.4rem;
}
.company-content table {
	position: relative;
	width: 100%;
	margin: 60px auto 30px;
	color: #231815;
	text-align: left;
	font-size: 1.7rem;
	line-height: 1.5;
}
.company-content table th {
	width: 140px;
	padding: 20px 8px;
	border-bottom: 1px solid #9FA0A0;
}
.company-content table td {
	padding: 20px 8px;
	border-bottom: 1px solid #9FA0A0;
}

.company-content table tr:nth-of-type(n+3):nth-child(-n+6) th,
.company-content table tr:nth-of-type(n+3):nth-child(-n+6) td,
.company-content table tr:nth-of-type(8) th,
.company-content table tr:nth-of-type(8) td,
.company-content table tr:nth-of-type(n+10):nth-child(-n+12) th,
.company-content table tr:nth-of-type(n+10):nth-child(-n+12) td {
	padding: 20px 8px 8px;
	border-bottom: none;
}
.company-content table tr:nth-of-type(n+4):nth-child(-n+6) th,
.company-content table tr:nth-of-type(n+4):nth-child(-n+6) td,
.company-content table tr:nth-of-type(n+11):nth-child(-n+12) th,
.company-content table tr:nth-of-type(n+11):nth-child(-n+12) td {
	padding: 0 8px 8px;
}
.company-content table tr:nth-of-type(7) th,
.company-content table tr:nth-of-type(7) td,
.company-content table tr:nth-of-type(9) th,
.company-content table tr:nth-of-type(9) td {
	padding: 0 8px 20px;
}

.company-content table td dl {
	display: table;
}
.company-content table td dl:nth-of-type(2) {
	margin: 15px 0 0;
}
.company-content table td dl dt {
	display: table-cell;
	width: 110px;
	margin: 0;
	padding: 0;
}
.company-content table td dl dd {
	display: table-cell;
}


@media screen and (max-width: 835px) {

	.company {
	}
	.company h1 {
		padding: 0 20px;
	}
	.company-content {
		width: 100%;
		padding: 0 20px;
	}
	.company-content table {
		margin: 20px auto;
		font-size: 1.2rem;
	}
	.company-content table th {
		width: 90px;
	}
	.company-content table td dl dt {
		width: 85px;
	}

}
